spatialite (5.0.1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 11 Nov 2022 18:05:27 +0800

spatialite (5.0.1-2) unstable; urgency=medium

  * Add dependencies to libspatialite-dev for required libraries.
    (closes: #982732)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Feb 2021 18:56:36 +0100

spatialite (5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Feb 2021 20:23:44 +0100

spatialite (5.0.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Feb 2021 06:46:23 +0100

spatialite (5.0.1~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Jan 2021 06:08:46 +0100

spatialite (5.0.0-1) unstable; urgency=medium

  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Aug 2020 05:49:00 +0200

spatialite (5.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 23 Aug 2020 19:19:53 +0200

spatialite (5.0.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Update lintian overrides for renamed tag.
  * Add libminizip-dev to build dependencies.
  * Update copyright file.
  * Drop patches, applied/included upstream.
  * Drop -DACCEPT_USE_OF_DEPRECATED_PROJ_API_H, proj.h is supported now.
  * Update symbols for 5.0.0~rc1.
  * Add lintian overrides for spelling-error-in-binary.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Aug 2020 06:18:52 +0200

spatialite (5.0.0~beta0-1~exp4) experimental; urgency=medium

  * Require at least librttopo-dev 1.1.0.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Sep 2019 13:45:00 +0200

spatialite (5.0.0~beta0-1~exp3) experimental; urgency=medium

  * Add -DACCEPT_USE_OF_DEPRECATED_PROJ_API_H to CFLAGS for PROJ 6.0.0.
  * Remove package name from lintian overrides.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Jul 2019 12:34:14 +0200

spatialite (5.0.0~beta0-1~exp2) experimental; urgency=medium

  * Bump Standards-Version to 4.3.0, no changes.
  * Add Build-Depends-Package field to symbols file.
  * Add upstream patch to fix virtualknn test hang.
    (closes: #920995)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Feb 2019 18:18:34 +0100

spatialite (5.0.0~beta0-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update copyright file, changes:
    - Update copyright years for Alessandro Furieri
    - Update license text for public-domain lex generated files
  * Update URL to SQLite Loadable Extensions documentation.
  * Require at least librttopo-dev 1.1.0~.
  * Update spelling-errors.patch to fix 'retrieve' typo.
  * Update symbols for 5.0.0~beta0.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 10:21:51 +0200

spatialite (4.4.0~rc1-1~exp3) experimental; urgency=medium

  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.5, changes: priority.
  * Strip trailing whitespace from changelog, control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Update watch file to use HTTPS.
  * Add lintian override for spelling-error-in-binary false positive.
  * Update spelling-errors.patch to fix additional typos.
  * Update Vcs-* URLs for Salsa.
  * Drop obsolete dbg package.
  * Drop unused override for spelling-error-in-binary.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Jul 2018 19:08:10 +0200

spatialite (4.4.0~rc1-1~exp2) experimental; urgency=medium

  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Enable PIE hardening buildflags.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Add patch to fix spelling errors.
  * Drop unused override for package-has-long-file-name.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Jun 2017 15:35:51 +0200

spatialite (4.4.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for 4.4.0~rc1.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 May 2016 14:56:19 +0200

spatialite (4.4.0~rc0+20160424-f73a4c7295+1-1~exp1) experimental; urgency=medium

  * New upstream fossil snapshot.
  * Bump Standards-Version to 3.9.8, no changes.
  * Enable bindnow hardening buildflags.
  * Update copyright file, changes:
    - Update copyright years for Alessandro Furieri
  * Enable rttopo support.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 May 2016 20:27:27 +0200

spatialite (4.4.0~rc0-1~exp4) experimental; urgency=medium

  * Bump Standards-Version to 3.9.7, no changes.
  * Require at least libgeos-dev 3.5.0 for geosreentrant support.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Feb 2016 16:19:35 +0100

spatialite (4.4.0~rc0-1~exp3) experimental; urgency=medium

  * Merge changes from spatialite (4.3.0a-5).
    - Update Vcs-Git URL to use HTTPS.
    - Drop build dependency on liblwgeom-dev to untangle
      spatialite->postgis->gdal->spatialite circular dependency.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Feb 2016 17:25:37 +0100

spatialite (4.4.0~rc0-1~exp2) experimental; urgency=medium

  * Merge changes from spatialite (4.3.0a-4).
    - Require at least liblwgeom-dev 2.2.1 for postgis mini-transition.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 12 Jan 2016 21:37:29 +0100

spatialite (4.4.0~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop patches, applied upstream.
  * Update copyright file, drop files section for asprintf4win.h.
  * Enable parallel builds, disable parallel test execution.
  * Update symbols for 4.4.0~rc0.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 15 Dec 2015 22:03:12 +0100

spatialite (4.3.0a-6) unstable; urgency=medium

  * Enable all hardening buildflags.
  * Reorder build dependencies.
  * Reorder configure options.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Change priority from extra to optional.
  * Strip trailing whitespace from changelog, control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Update watch file to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Drop obsolete dbg package.
  * Add Build-Depends-Package field to symbols file.
  * Bump Standards-Version to 4.4.0, changes: priority.
  * Add -DACCEPT_USE_OF_DEPRECATED_PROJ_API_H to CFLAGS for PROJ 6.0.0.
  * Remove package name from lintian overrides.
  * Update URL to SQLite Loadable Extensions documentation.
  * Enable parallel builds, disable parallel test execution.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Add patch to fix spelling errors.
  * Update gbp.conf to use --source-only-changes by default.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Jul 2019 11:31:52 +0200

spatialite (4.3.0a-5) unstable; urgency=medium

  * Update Vcs-Git URL to use HTTPS.
  * Drop build dependency on liblwgeom-dev to untangle
    spatialite->postgis->gdal->spatialite circular dependency.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Feb 2016 16:14:18 +0100

spatialite (4.3.0a-4) unstable; urgency=medium

  * Require at least liblwgeom-dev 2.2.1 for postgis mini-transition.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 12 Jan 2016 21:25:08 +0100

spatialite (4.3.0a-3) unstable; urgency=medium

  * Add patch to switch from lw_vasprintf() to sqlite3_vmprintf().
    (closes: #807556)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 10 Dec 2015 12:14:34 +0100

spatialite (4.3.0a-2) unstable; urgency=medium

  * Require at least liblwgeom-dev 2.2.0 for postgis mini-transition.
  * Drop unused BASE_URL variable from rules file.
  * Add patch to fix 'occurrence' typo.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Dec 2015 23:23:32 +0100

spatialite (4.3.0a-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Sep 2015 08:20:15 +0200

spatialite (4.3.0-3) unstable; urgency=medium

  * Reinstate liblwgeom-dev (build) dependency.
  * Update Vcs-Browser URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Aug 2015 09:38:42 +0200

spatialite (4.3.0-2) unstable; urgency=medium

  * Drop build dependency on liblwgeom-dev to untangle
    spatialite->postgis->gdal->spatialite circular dependency.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 Aug 2015 16:07:19 +0200

spatialite (4.3.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Jul 2015 11:57:46 +0200

spatialite (4.3.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright years.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Jul 2015 21:21:04 +0200

spatialite (4.3.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop patches applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Jun 2015 15:26:55 +0200

spatialite (4.3.0~rc0-1~exp1) experimental; urgency=medium

  * Update watch file to use lowercase rc in upstream version mangle.
  * New upstream release candidate.
  * Drop patches applied upstream, refresh remaining patches.
  * Update copyright file for new files.
  * Rename library package to libspatialite7 to match fixed SONAME,
    rename debug package to libspatialite-dbg.
  * Add suggested configuration options by upstream:
    --enable-lwgeom=yes --enable-gcp=yes
    See the '4.3.0: note for builders and packages' thread on spatialite-users:
    https://groups.google.com/d/msg/spatialite-users/uawzaLjzbo4/_0JqJ8a6HmAJ
  * Add patch to fix SONAME, the SOVERSION was incorrectly decremented to 0.
  * Update symbols for 4.3.0 release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Jun 2015 20:38:28 +0200

spatialite (4.2.1~rc1-1~exp5) experimental; urgency=medium

  * Also install spatialite_private.h for pyspatialite builds.
  * Add dependency on zlib1g-dev to libspatialite-dev for zlib.h.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 21 May 2015 16:08:33 +0200

spatialite (4.2.1~rc1-1~exp4) experimental; urgency=medium

  * Use version 4.2.1~ for new symbols.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 14 May 2015 20:22:11 +0200

spatialite (4.2.1~rc1-1~exp3) experimental; urgency=medium

  * Update my email to use @debian.org address.
  * Update copyright file, changes:
    - Align copyright holders
    - Drop .0 from GPL license shortname

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 May 2015 22:52:20 +0200

spatialite (4.2.1~rc1-1~exp2) experimental; urgency=medium

  * Add upstream metadata.
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Rename mod-spatialite package to libsqlite3-mod-spatialite.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 11 Jan 2015 22:40:46 +0100

spatialite (4.2.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Set experimental branch in Vcs-Git and gbp.conf.
  * Remove 03-link-m.patch, applied upstream.
  * Update package names for SONAME bump.
  * Update copyright file, consolidate files paragraphs.
  * Update 13-succesfully-typo.patch.
  * Bump Standards-Version to 3.9.6, no changes.
  * Update symbols for 4.2.1 release.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 28 Nov 2014 18:57:53 +0100

spatialite (4.2.0-1~exp1) experimental; urgency=low

  * New upstream release candidate.
  * Refresh patches.
  * Update copyright file.
  * Add patch to fix check_multithread build failure by linking libpthread.
  * Drop --enable-libxml2, libxml2 support is enabled by default now.
  * Add patch to fix 'successfully' typo.
  * Add mod-spatialite package for the loadable extension module.
  * Add patch to link libm for math functions.
  * Update symbols for 4.2.0 release.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 03 Aug 2014 23:37:04 +0200

spatialite (4.1.1-10) unstable; urgency=medium

  * Enable verbose test output.
  * Ignore test failures instead of disabling many tests.
    (closes: #746912)

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 01 Jun 2014 13:39:11 +0200

spatialite (4.1.1-9) unstable; urgency=medium

  * Only install example C files, Makefile is architecture specific.
    (closes: #743683)

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sat, 05 Apr 2014 13:06:36 +0200

spatialite (4.1.1-8) unstable; urgency=medium

  * Don't build (but do install) examples, causes gcc-4.8 to segfaul on armhf.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 04 Apr 2014 11:56:16 +0200

spatialite (4.1.1-7) unstable; urgency=medium

  * Add NEWS entry for switch from SpatiaLite 3.0 to 4.1.
  * Drop lintian overrides for no-upstream-changelog.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Thu, 03 Apr 2014 22:52:47 +0200

spatialite (4.1.1-6) unstable; urgency=low

  * Add gbp.conf to use pristine-tar by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Mon, 17 Mar 2014 22:56:06 +0100

spatialite (4.1.1-5) experimental; urgency=low

  * Enable building with libxml2 support.
  * Add 11-link-libxml2.patch to link libxml2 when building test cases.
  * Update symbols file for XML related symbols.
  * Bump Standards-Version to 3.9.5, no changes required.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sat, 14 Dec 2013 16:03:47 +0100

spatialite (4.1.1-4) experimental; urgency=low

  * Change Priority to optional, keep Priority extra for -dbg package.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Thu, 21 Nov 2013 23:30:58 +0100

spatialite (4.1.1-3) experimental; urgency=low

  * Disable tests only on architectures where they fail.
  * Disable additional testcases failing on arm* and mips*.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Thu, 14 Nov 2013 15:10:23 +0100

spatialite (4.1.1-2) experimental; urgency=low

  * Disable hexgrid22.testcase, fails on 32bit archs.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Mon, 21 Oct 2013 13:32:59 +0200

spatialite (4.1.1-1) experimental; urgency=low

  * New upstream version.
  * Update debian/watch, use sepwatch improvements and address common mistakes.
  * Use dh-autoreconf to run autoreconf during build.
  * Update copyright file, use copyright-format 1.0 (dep5).
  * Use canonical URLs for Vcs-* fields.
  * Add lintian overrides for no upstream changelog, link to online timeline.
  * Strip debian revision in symbols file.
  * Use upstream version without debian revision when generating symbols.
  * Add patch to set automake option subdir-objects.
  * Bump Standards-Version to 3.9.4, changes: copyright, Vcs-* fields, symbols.
  * Update Homepage URL.
  * Disable fromgeojson22.testcase on advise from upstream, fails on armel,
    armhf, mips & mipsel with a minor rounding difference.
    (closes: #725267)
  * Fix dev package description.
    (closes: #725717)

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 29 Sep 2013 22:00:45 +0200

spatialite (4.1.0-1~ubuntu1) experimental; urgency=low

  * New upstream release.
  * Updated symbols file.
  * Updated 07-fix_spatialite_pc.patch.
  * Added zlib1g-dev to build-deps.

 -- Jerome Villeneuve Larouche <jlarouche@mapgears.com>  Tue, 18 Jun 2013 10:56:13 -0400

spatialite (4.0.0-1) experimental; urgency=low

  * New upstream version.
  * Updated debian/watch.
  * Patchset refreshed, 04-fix_missing_define.patch dropped.
  * Debhelper compatibility bumped to 9.
  * Standards-Version bump to 3.9.4, no changes needed.
  * Also build a debugging symbols package: libspatialite3-dbg.
  * SONAME bump: from libspatialite3 to libspatialite5.
  * Updated symbols file.
  * Backup and restore test databases, they get modified during
    build-time tests.
  * Multi-archified package.

 -- David Paleino <dapal@debian.org>  Sat, 01 Dec 2012 18:25:53 +0100

spatialite (3.1.0~rc2-1) unstable; urgency=low

  * New upstream release candidate.
  * Removed 05-dont_relink.patch and 06-fix_soname.patch, both merged
    upstream.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 03 Apr 2012 15:07:12 +0200

spatialite (3.0.2~20120302-1) unstable; urgency=low

  * New upstream pre-release.
  * Added 07-fix_spatialite_pc.patch: now avoid re-linking also in spatialite.pc
    file.
  * Patchset refreshed.
  * New SONAME set to be compatible with that issued until now.
  * Updated symbols file.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 02 Mar 2012 12:57:36 +0100

spatialite (3.0.1-1) unstable; urgency=low

  * New upstream release.
    (closes: #661018)
  * Patchset refreshed. Finally, Sandro is now following a sane policy with
    SONAME versioning. Better than never.
  * This version is compatible with Freexl >= 1.0.0 only.
  * Now spatialite source includes the library only, spatialite-tools moved
    to a new package.
  * Rules script greatly semplified.
  * For safety added a Breaks against previous version of spatialite-bin,
    that should allow a more smooth upgrade with new splitted packages.
  * Force Geos 3.3+ use for a working test suite.
  * Policy bumped to 3.9.3. No changes required.
  * Added a patch 05-dont_relink.patch to avoid (superfluous) relinking against
    the C++ geos library. It now causes a failure at configuration time
    because the C/C++ libraries are now splitted.
  * Added a 06-fix_soname.patch patch to use a correct SONAME versioning.
  * Symbol file updated for current 3.0.1.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 27 Feb 2012 14:36:30 +0100

spatialite (3.0.0~beta20110817-3) unstable; urgency=low

  [ Francesco Paolo Lovergine ]
  * Fixed linking order for sqlite3 in debian patch 00-systemlibs.patch.
    (closes: #638929)

  [ David Paleino ]
  * Conditionally disable full EPSG initialization (for srs_init.c)
    on powerpc, and document what projections are available on that
    architecture (Closes: #649302)

 -- David Paleino <dapal@debian.org>  Mon, 21 Nov 2011 12:10:43 +0100

spatialite (3.0.0~beta20110817-2) unstable; urgency=low

  * Added 04-fix_missing_define.patch to re-add GAIA_WAVELET_BLOB support
    as used by current rasterlite.
    (closes: #646463, #646450)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 27 Oct 2011 12:17:11 +0200

spatialite (3.0.0~beta20110817-1) unstable; urgency=low

  [ Alan Boudreault ]
  * Added libexpat1-dev as build-dep.

  [ Francesco Paolo Lovergine ]
  * Fixed get-orig-tarball to use full version for pre-release tarballs.
  * Policy bumped to 3.9.2, without changes.
  * The mega-patch systemlibs.diff has been updated.
  * Removed .pc file manipulation.

  [ David Paleino ]
  * New upstream pre-release
  * Use "3.0 (quilt)" source format.
  * systemlibs.diff renamed to 00-systemlibs.patch, and refreshed to only
    include significant changes. Autotools files are now updated and cleaned
    by dh-autoreconf.
  * debian/rules rewritten using dh7.
  * debian/rules: rename get-orig-tarball target to get-orig-source.
  * Update Vcs-* fields to reflect SVN→Git migration
  * Added myself to Uploaders
  * Split 'foreign' addition to AUTOMAKE_OPTIONS from 00-systemlibs.patch.
  * Add Build-Depends on libfreexl-dev
  * Bump debhelper compatibility to 8

 -- David Paleino <dapal@debian.org>  Sat, 08 Oct 2011 21:09:50 +0200

spatialite (2.4.0~rc2-5) unstable; urgency=medium

  [ Alan Boudreault ]
  * Added spatialite_tool and spatialite_osm binaries in spatialite-bin.
  * Changed build-dep libsqlite3-dev to (>= 3.6.11): spatialite uses "hot backup"
    interface of sqlite3.
    (closes: #576743)
  * VirtualText has been updated long time ago.
    (closes: #530422)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 24 May 2010 11:02:26 +0200

spatialite (2.4.0~rc2-4) unstable; urgency=medium

  * Now -dev package depends also on libsqlite3-dev.
  * Added a symlink for sqlite3.h within /usr/include/spatialite because other
    softwares could look for that at configure time (e.g. ATM gdal).

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 07 May 2010 14:53:21 +0200

spatialite (2.4.0~rc2-3) unstable; urgency=medium

  * Restored right version of .install file.
    (closes: #577568)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun, 18 Apr 2010 22:43:15 +0200

spatialite (2.4.0~rc2-2) unstable; urgency=low

  * Fixed wrong dependency in the -dev package, still around after
    libtool version change.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun, 04 Apr 2010 08:07:52 +0200

spatialite (2.4.0~rc2-1) unstable; urgency=low

  * New upstream pre-release candidate.
  * A new mega-patch systemlibs.diff introduced to use system-wide
    sqlite3 stuff and drop the libtool helpers use for sqlite3, geos and proj.
    Also changed libtool versioning to avoid not proper SONAME bumping, after
    a private thread with Sandro.
    (closes: #567615)
  * Revised the get-orig-source to work with a single upstream archive.
    That renders the archive compatible with dpkg format 3.0.
    (closes: #538566)
  * Now use libreadline-dev as build-dep.
    (closes: #553855)
  * Do not install spatialite .la file as well.
  * Added Vcs-* fields.
  * Policy bumped to 3.8.4.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 25 Mar 2010 16:02:42 +0100

spatialite (2.3.0-1) unstable; urgency=low

  * New upstream release with partial repackaing to cope with upstream changes.
  * New upstream packaging: now this package includes all spatialite-related
    tarballs to provide the whole set of binary packages, based on the
    amalgameted sources.
  * Added quilt support. Now the upstream tarball is included as a
    compressed archive to facilitate interactive cleanaups and patching.
  * [PATCH] split.diff removes embedded sqlite3 and uses system library.
    The patch is built by autoreconfiguring a suitable fixed automake
    root file.
  * [PATCH] tools.diff allows building without pre-installation and fixes use
    of static libs instead of libtools helpers for external libraries.
  * Removed superfluous removing of *-stamp files.
  * Removed init SQL file, initialization is now embedded in the library.
  * Removed README installation: it documents purely installation.
  * Currently still does not build spatialite-gui.
  * Now the library is distributed under MPL 1.1, tools under GPL-3: changed
    debian/copyright to explain that.
  * Now adds pkg-config support (fixed for Debian use).
    (closes: #519251)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 31 Mar 2009 09:53:03 +0200

spatialite (2.3~beta1-1) UNRELEASED; urgency=low

  * Initial release.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 13 Mar 2009 16:01:40 +0100
